@charset "utf-8";
/* CSS Document */
body{font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0 auto; color:#393939; line-height:1.6;}
div{overflow:hidden;}
img{ border:none; margin:0; padding:0;}
a{ text-decoration:none; color:#393939; font-family:Arial, Helvetica, sans-serif;}
a:hover{color:#67430b;}
ul,li{ margin:0; padding:0; list-style:none;}

/**/
.wapper {padding: 0px;width: 1004px;margin-right: auto;margin-left: auto;overflow: hidden;height: auto;}
.wrap{width:1007px; margin:0 auto;}
/*head*/
#s_top {height: 22px;width: 654px;overflow: hidden;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 350px;text-align: left;}
#s_top ul li {line-height: 22px;padding: 0px;float: left;height: 22px;list-style-type: none;font-family: Arial, Helvetica, sans-serif;display: block;
	text-align: center;}
#s_top li a {font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #333;text-decoration: none;}
#s_top li a:hover {color: #FF0000;text-decoration: none;font-size: 10px;font-family: Arial, Helvetica, sans-serif;}
#s_top li.font {width: 63px;border-right-width: 1px;border-right-style: solid;border-right-color: #e5e5e5;}
#s_top li.font1 {padding: 0px;width: 90px;border-right-width: 1px;border-right-style: solid;border-right-color: #e5e5e5;}
#s_top li.font2 {width: 140px;text-align: center;}
#s_nav {padding: 0px;height: 61px;width: 1004px;}
#dh {padding: 0px;height: 75px;width: 1004px;margin-right: auto;margin-left: auto;}
#dh .left {background-image: url(../images/sy1.gif);padding: 0px;height: 61px;width: 183px;float: left;background-repeat: no-repeat;background-position: left top;}
#dh .mid {width: 818px;float: left;height: 70px;display: block;text-align: left;padding-top: 3px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;background-image: url(../images/sy2.gif);background-repeat: no-repeat;background-position: right 8px;}
.blank5 {line-height: 5px;overflow: hidden;}
.flash {padding: 0px;height: 360px;width: 1004px;overflow: hidden;}

.list1{float:left; width:1007px; background:url(../images/bg.jpg) 0 0 no-repeat; height:42px;}
.list2{float:left; width:1007px; background:url(../images/bg.jpg) 0 -46px no-repeat; height:42px; margin-top:8px; display:inline;}
.about{float:left; width:378px; margin-top:8px; margin-left:8px; display:inline; height:215px; line-height:20px;}
.about1{float:left; height:42px; width:394px;}
.new1{float:left; height:42px; width:324px;}
.more{float:right;}
.more img{float:right; display:block; padding:20px 12px;}
.aimg{float:left; width:189px; height:109px; margin-right:6px; display:inline;}
.aimg img{float:left; display:block;}
.new{float:left; width:310px; margin-left:12px; margin-top:7px; display:inline;}
.n1{ float:left; width:308px;}
.time{float:left; width:70px; font-size:12px; line-height:22px; color:#67430b;}
.n2 img{float:left; display:inline-block; padding-top:6px;}
.n2 span{float:right; font-size:10px; color:#67430b; margin-left:2px; line-height:20px; display:inline;}
.n2{float:left; width:308px; text-indent:4px; line-height:20px;}
.cont{float:left; width:250px; margin-left:15px; margin-top:8px; display:inline;}
.cp{float:left; line-height:24px; font-size:13px;}
.cp span{color:#67430b; font-weight:600;}
.go{float:left; width:243px; height:65px; background:url(../images/bg.jpg) 0 -231px no-repeat; margin-left:15px; margin-top:7px; display:inline;}
.ggo{float:left; width:233px; height:65px; padding:30px 0 0 5px;}
.pros{float:left; width:718px; height:42px;}
.pro{float:left; width:708px; margin-top:8px; display:inline;}
.product{float:left; width:170px; height:119px; background:url(../images/bg.jpg) 0 -94px no-repeat; margin-left:6px; display:inline;}
.product img{float:left; display:block; padding:6px 0 0 8px;}
.p1{float:left; width:154px; text-align:center;}
.new_1{float:left; width:270px; margin-left:12px; margin-top:7px; display:inline;}
.n1_1{float:left; width:270px;}
.n2_1{float:left; width:270px; text-indent:9px; line-height:22px;}
.cut_1{float:left;overflow:hidden;text-overflow:ellipsis; white-space:nowrap; width:200px;}
.cut_2{float:left;overflow:hidden;text-overflow:ellipsis; white-space:nowrap; width:154px;}
.cut_3{float:left;overflow:hidden;text-overflow:ellipsis; white-space:nowrap; width:235px;}
.fbg{ float:left; width:1005px; background:url(../images/2_r10_c4.jpg) repeat-x; height:9px; margin-left:1px; display:inline;}
.foot{float:left; width:1007px; }
.hezuo{float:right; width:271px; height:40px; background:url(../images/bg.jpg) 0 -341px no-repeat; margin:15px 0 0 8px; display:inline;}
.fp{float:left; padding:10px 0 0 8px; line-height:24px;}
.link{float:left; width:1007px; line-height:20px; margin-top:8px; display:inline;}
.link a{margin:5px;}
.xx{float:left; width:1px; height:210px; border-left:1px dashed #cdcdcd; margin:16px 0 0 12px; display:inline;}
.logo{float:left; width:210px; height:56px; background:url(../images/bg.jpg) 0 -644px no-repeat; margin-top:6px; display:inline;}